{if isset($error)}
<div class="alert alert-danger"><i class="fa fa-info-circle"></i> {$error}</div>
{/if}
{if isset($success)}
<div class="alert alert-success"><i class="fa fa-info-circle"></i> {$success}</div>
{/if}
<div class="well">
	<strong>Kategorie bearbeiten</strong><br>
	Alle Filter die Sie hier definieren werden automatisch auch auf die Inhalte der Kategorie vererbt.
</div>


<form action="" method="post">
	<input type="hidden" name="catId" value="{$category->id}">
	
	<div class="panel panel-default">
		<div class="panel-heading">
			<h3 class="panel-title">Allgemein</h3>
		</div>
		<div class="panel-body">
			<div class="input-group">
				<span class="input-group-addon"><label for="name">Name</label></span>
				<span class="input-group-wrap">
				<input class="form-control" type="text" name="name" id="name" value="{$category->name}">
				</span>
				<span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Bezeichnung (wird nicht ausgegeben)"><i class="fa fa-question"></i></button></span>
			</div>
		</div>
	</div>
	
	<div class="panel panel-default">
		<div class="panel-heading">
			<h3 class="panel-title">Ausgabe filtern</h3>
		</div>
		<div class="panel-body">
			<div class="input-group" id="filterVal">
				<span class="input-group-addon"><label>Filter</label></span>
				<span class="input-group-wrap">
					<div id="filterValDiv">{if isset($category->filter)}{foreach from=$category->filter item=filter}{$filter}{/foreach}{/if}</div>
				</span>
				<span class="input-group-addon"><button type="button" class="btn btn-info btn-xs" data-toggle="modal" data-target="#addFilter"><i class="fa fa-plus"></i></button></span>
			</div>
		</div>
	</div>

	<div class="panel btn-group">
		<button type="submit" name="save" value="abort" class="btn btn-default"><i class="fa fa-ban"></i> Abbrechen</button>
		<button type="submit" name="save" value="updateCat" class="btn btn-primary"><i class="fa fa-save"></i> Inhalt speichern</button>
	</div>
</form>