<div id="addFilter" class="modal fade in">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
                <h4 class="modal-title">Filter hinzuf&uuml;gen</h4></div>
			<div class="modal-body">
				<div class="alert alert-info"><i class="fa fa-info-circle"></i> Filter werden als UND-Bedingung gewertet. Filter vom gleichen Typ hingegen (z.B. 2x Hersteller) z&auml;hlen als ODER-Bedingungen.</div>
				
				<div class="input-group">
					<span class="input-group-addon"><label for="filterType">Filtern nach</label></span>
					<span class="input-group-wrap">
						<select class="form-control" name="filterType" id="filterType">
							<option value="0">Seite</option>
							<option value="1">Artikel</option>
							<option value="2">Kategorie</option>
							<option value="3">Hersteller</option>
							<option value="4">Query-Parameter</option>
							<option value="5">Artikelattribut</option>
							<option value="6">Kampagne</option>
							<!--<option value="7" disabled>Eigene If-Abfrage</option>-->
							<option value="8">Sprache</option>
							<option value="9">Kundengruppe</option>
							<option value="10">URL</option>
						</select>
					</span>
				</div>
				<div id="filterNachSeite">
					<div class="input-group">
						<span class="input-group-addon"><label for="pageType">Seitentyp</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="pageType" id="pageType">
								{foreach from=$pageTypes item=page}
									<option value="{$page['id']}">{$page['name']}</option>
								{/foreach}
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachArtikel">
					<div class="input-group">
						<span class="input-group-addon"><label for="artikelTypes">Artikelnummer</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="artikelTypes" type="text" id="artikelTypes">
						</span>
						<span class="input-group-addon">
							<button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Mehrere Artikelnummer mit Semikilon trennen: ART0122;ART4342-2;ART4445."><i class="fa fa-question"></i></button>
						</span>
					</div>
				</div>
				<div id="filterNachKategorie">
					<div class="input-group">
						<span class="input-group-addon"><label for="categoryTypes">Kategorie</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="categoryTypes" id="categoryTypes">
								{foreach from=$categoryTypes item=cate}
									<option value="{$cate->kKategorie}">{$cate->cName}</option>
								{/foreach}
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachHersteller">
					<div class="input-group">
						<span class="input-group-addon"><label for="herstellerTypes">Hersteller</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="herstellerTypes" id="herstellerTypes">
								{foreach from=$herstellerTypes item=hersteller}
									<option value="{$hersteller->kHersteller}">{$hersteller->cName}</option>
								{/foreach}
								<option value="1">n anderer</option>
								<option value="2">hersteller1</option>
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachQuery">
					<div class="input-group">
						<span class="input-group-addon"><label for="queryValue1">Query-Parameter</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="queryValue1" type="text" id="queryValue1">
						</span>
					</div>
					<div class="input-group">
						<span class="input-group-addon"><label for="queryValue2">Parameter-Wert</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="queryValue2" type="text" id="queryValue2">
						</span>
						<span class="input-group-addon">
							<button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Optional: Wenn da Feld leer bleibt, z&auml;hlt jeder m&ouml;gliche Wert."><i class="fa fa-question"></i></button>
						</span>
					</div>
				</div>
				<div id="filterNachArtikelattribut">
					<div class="input-group">
						<span class="input-group-addon"><label for="artikelattributValue1">Artikelattribut</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="artikelattributValue1" type="text" id="artikelattributValue1">
						</span>
					</div>
					<div class="input-group">
						<span class="input-group-addon"><label for="artikelattributValue2">Attribut-Wert</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="artikelattributValue2" type="text" id="artikelattributValue2">
						</span>
						<span class="input-group-addon">
							<button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Optional: Wenn da Feld leer bleibt, z&auml;hlt jeder m&ouml;gliche Wert."><i class="fa fa-question"></i></button>
						</span>
					</div>
				</div>
				<div id="filterNachKampagne">
					<div class="input-group">
						<span class="input-group-addon"><label for="kampagnenTypes">Kampagne</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="kampagnenTypes" id="kampagnenTypes">
								{foreach from=$kampagnenTypes item=kampagne}
									<option value="{$kampagne->kKampagne}">{$kampagne->cName}</option>
								{/foreach}
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachSprache">
					<div class="input-group">
						<span class="input-group-addon"><label for="sprachTypes">Sprache</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="sprachTypes" id="sprachTypes">
								{foreach from=$sprachTypes item=sprache}
									<option value="{$sprache->kSprache}">{$sprache->cNameDeutsch}</option>
								{/foreach}
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachKundengruppe">
					<div class="input-group">
						<span class="input-group-addon"><label for="kundengruppenTypes">Kundengruppe</label></span>
						<span class="input-group-wrap">
							<select multiple class="form-control combo" name="kundengruppenTypes" id="kundengruppenTypes">
								{foreach from=$kundengruppenTypes item=kundengruppe}
									<option value="{$kundengruppe->kKundengruppe}">{$kundengruppe->cName}</option>
								{/foreach}
							</select>
						</span>
					</div>
				</div>
				<div id="filterNachUrl">
					<div class="input-group">
						<span class="input-group-addon"><label for="urlType">URL (ohne Domain)</label></span>
						<span class="input-group-wrap">
							<input class="form-control" name="urlType" type="text" id="urlType">
						</span>
						<span class="input-group-addon">
							<button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Geben Sie z.B. &quot;Kontakt&quot; f&uuml;r &quot;https://www.domain.de/Kontakt&quot; an."><i class="fa fa-question"></i></button>
						</span>
					</div>
				</div>
			</div>
			<div class="modal-footer">
				<div class="btn-group">
                    <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times"></i> Abbrechen</button>
                    <button type="button" class="btn btn-primary" data-dismiss="modal" id="addFilter-apply">
                        <i class="fa fa-save"></i>
                        &Uuml;bernehmen
                    </button>
                </div>
			</div>
		</div>
	</div>
</div>
<script>$( document ).ready(function() {ldelim}changeFilterType({if isset($entry)}{$entry->type}{else}0{/if});{rdelim});</script>


<div id="filter-template" style="display:none;">
	{$plainFilterValue}
</div>