<script>
{literal}
var ckeditorCode = false;
var codemirror = false;

$( document ).ready(function() {
	$('button.add').click(function(){
		var id = $(this).attr('name');
		$('#' + id + '-div').toggle(200);
		$('.modal-backdrop').toggle(200);
	});
	$('#addFilterBtn').click(function(){
		$('#addFilter').toggle(200);
		$('.modal-backdrop').show(200);
	});
	$('#closeFilterBtn').click(function(){
		$('#addFilter').hide(200);
		$('.modal-backdrop').hide();
	});
	
	$('#addImg').click(function(){
		openKCFinder($('#imgSrc'));
	});
	
	$('#filterType').change(function(){
		changeFilterType(parseInt($(this).val()));
	});


	$('#type').change(function(){
		changeCodeEditor(parseInt($(this).val()));
	});
	
	$('.filter-item .close-label').click(function(){
		$(this).parent().remove();
	});
	
	$('#addFilter-apply').click(function(){
		//Daten laden
		var type = parseInt($('#filterType').val());
		var val1='';
		var val2='';
		var desc = '';
		var isFirst = true;
		/*
			case 0: $('#filterNachSeite').show(200); break;
			case 1: $('#filterNachArtikel').show(200); break;
			case 2: $('#filterNachKategorie').show(200); break;
			case 3: $('#filterNachHersteller').show(200); break;
			case 4: $('#filterNachQuery').show(200); break;
			case 5: $('#filterNachArtikelattribut').show(200); break;
			case 6: $('#filterNachKampagne').show(200); break;
			case 8: $('#filterNachSprache').show(200); break;
			case 9: $('#filterNachKundengruppe').show(200); break;
			case 10: $('#filterNachUrl').show(200); break;
		*/
		switch(type)
		{
			case 0: 
				if($('#pageType').val())
				{
					desc = "Seitentyp ist ";
					$('#pageType option:selected').each(function(){if(!isFirst)desc+=' oder ';desc += $(this).text();isFirst = false;});
					setFilter(0,merge_vals($('#pageType').val()),'',desc);
				}
				break;
			case 1:  
				if($('#artikelTypes').val())
				{
					desc ="Artikel-Nr ist ";
					var valsX = $('#artikelTypes').val().split(';');
					desc += valsX.join(' oder ');
					setFilter(1,$('#artikelTypes').val(),'',desc);
				}
				break;
			case 2:  
				if($('#categoryTypes').val())
				{
					desc = "Kategorie ist ";
					$('#categoryTypes option:selected').each(function(){if(!isFirst)desc+=' oder ';var valKat = $(this).text().replace(/--/g,'');desc += valKat;isFirst = false;});
					setFilter(2,merge_vals($('#categoryTypes').val()),'',desc);
				}
				break;
			case 3:  
				if($('#herstellerTypes').val())
				{
					desc = "Hersteller ist ";
					$('#herstellerTypes option:selected').each(function(){if(!isFirst)desc+=' oder ';desc += $(this).text();isFirst = false;});
					setFilter(3,merge_vals($('#herstellerTypes').val()),'',desc);
				}
				break;
			case 4:  
				if($('#queryValue1').val())
				{
					desc ="Query String ist &quot;?"+$('#queryValue1').val();
					if($('#queryValue2').val()) desc += "="+$('#queryValue2').val();
					desc += "&quot;";
					setFilter(4,$('#queryValue1').val(),$('#queryValue2').val(),desc);
				}
				break;
			case 5:  
				if($('#artikelattributValue1').val())
				{
					desc ="Artikelattribut ist &quot;"+$('#artikelattributValue1').val();
					if($('#artikelattributValue2').val()) desc += "="+$('#artikelattributValue2').val();
					desc += "&quot;";
					setFilter(5,$('#artikelattributValue2').val(),$('#artikelattributValue2').val(),desc);
				}
				break;
			case 6:  
				if($('#kampagnenTypes').val())
				{
					desc = "Kampagne ist ";
					$('#kampagnenTypes option:selected').each(function(){if(!isFirst)desc+=' oder ';desc += $(this).text();isFirst = false;});
					setFilter(6,merge_vals($('#kampagnenTypes').val()),'',desc);
				}
				break;
			case 8:  
				if($('#sprachTypes').val())
				{
					desc = "Sprache ist ";
					$('#sprachTypes option:selected').each(function(){if(!isFirst)desc+=' oder ';desc += $(this).text();isFirst = false;});
					setFilter(8,merge_vals($('#sprachTypes').val()),'',desc);
				}
				break;
			case 9:  
				if($('#kundengruppenTypes').val())
				{
					desc = "Kundengruppe ist ";
					$('#kundengruppenTypes option:selected').each(function(){if(!isFirst)desc+=' oder ';desc += $(this).text();isFirst = false;});
					setFilter(9,merge_vals($('#kundengruppenTypes').val()),'',desc);
				}
				break;
			case 10:  
				if($('#urlType').val())
				{
					desc ="URL endet auf "+$('#urlType').val();
					setFilter(10,$('#urlType').val(),'',desc);
				}
				break;
		}
	});
});

function openKCFinder(field) {
    window.KCFinder = {
        callBack: function(url) {
            $(field).val(url);
            window.KCFinder = null;
        }
    };
    window.open('/includes/libs/kcfinder-2.5.4/browse.php?type=Bilder&langCode=de', 'kcfinder_textbox',
        'status=0, toolbar=0, location=0, menubar=0, directories=0, ' +
        'resizable=1, scrollbars=0, width=800, height=600'
    );
}


function merge_vals(vals,sep=';')
{
	if(!Array.isArray(vals)) return vals;
	var returnVal = '';
	var isFirst = true;
	for(val in vals)
	{
		if(!isFirst) returnVal += sep;
		returnVal += vals[val].toString();
		isFirst = false;
	}
	return returnVal;
}
	
function setFilter(type,val1,val2,desc)
{
	//get Element
	var code = $('#filter-template').html();
	code = code.replace(/###filterType###/g,type);
	code = code.replace(/###filterDesc###/g,desc);
	code = code.replace(/###filterValue1###/g,val1);
	code = code.replace(/###filterValue2###/g,val2);
	
	$('#filterValDiv').append(code);

	$('.filter-item .close-label').click(function(){
		$(this).parent().remove();
	});
}
	
function changeFilterType(val)
{
	$('#filterNachSeite').hide(200);
	$('#filterNachArtikel').hide(200);
	$('#filterNachKategorie').hide(200);
	$('#filterNachHersteller').hide(200);
	$('#filterNachQuery').hide(200);
	$('#filterNachArtikelattribut').hide(200);
	$('#filterNachKampagne').hide(200);
	$('#filterNachSprache').hide(200);
	$('#filterNachKundengruppe').hide(200);
	$('#filterNachUrl').hide(200);
	
	switch(val) {
		case 0: $('#filterNachSeite').show(200); break;
		case 1: $('#filterNachArtikel').show(200); break;
		case 2: $('#filterNachKategorie').show(200); break;
		case 3: $('#filterNachHersteller').show(200); break;
		case 4: $('#filterNachQuery').show(200); break;
		case 5: $('#filterNachArtikelattribut').show(200); break;
		case 6: $('#filterNachKampagne').show(200); break;
		case 8: $('#filterNachSprache').show(200); break;
		case 9: $('#filterNachKundengruppe').show(200); break;
		case 10: $('#filterNachUrl').show(200); break;
	}
}
	
function changeCodeEditor(val)
{
	if(ckeditorCode)
	{
		ckeditorCode.destroy();
		ckeditorCode = false;
	} 
	if(codemirror)
	{
		codemirror.toTextArea();
		codemirror = false;
	}
	
	if(val == 3)
	{
		$('#codes').hide();
		$('#bild').show();
	} else {
		$('#codes').show();
		$('#bild').hide();
		//val: 0 = html, 1 = wysiwyg, 2 = plain
		if(val == 0)
		{
			codemirror = CodeMirror.fromTextArea(document.getElementById("code"), {
				lineNumbers: true,
				mode: "text/x-smarty"
			 });
			$('label[for=code]').html('HTML-Code');
		} 

		if (val == 1)
		{
			//ckeditor starten
			ckeditorCode = CKEDITOR.replace( 'code' );
			$('label[for=code]').html('Inhalt');
		}

		if(val == 2)
		{
			$('label[for=code]').html('Plain / Text');
		} 
	}
}
{/literal}
</script>
<style>.filter-item{ldelim}display:inline-block;margin:5px;{rdelim}}</style>